#include "version.sh"

in mediump vec2 texCoord_f;

uniform sampler2D texUnit;
uniform vec4 color;

out lowp vec4 fragColor;

void main()
{
    fragColor = color;
    fragColor.a *= texture(texUnit, texCoord_f).a;
}
